it.ucsf.edu

Security Update:Apple Released Xcode 7.0 and OS X Server to Address Multiple Vulnerabilities Affecting Yosemite v10.10.4

Status Type

Security Update

Date and Time

Wednesday, September 16, 2015 - 16:20

Reason

Security Update

Impact

OS X Yosemite v10.10.4 or Later Users

 

WHAT HAPPENED?
Apple released Xcode 7.0 and OS X Server 5.0.3 to address several vulnerabilities.

Advanced Users: For a complete description of the security enhancement and affected software refer to:



AFFECTED SYSTEMS:

  • OS X Yosemite v10.10.4 or later



WHAT'S THE PROBLEM?

Out of date software could result in bypassing access restrictions or someone taking control of your computer.


HOW DO I PROTECT MY COMPUTER?

Update your software

  1. If IT Field Services or you have other IT support, no action on your part is required.
  2. If you do not have IT support, updates may be obtained from:

To check that the Xcode has been updated:

o Select Xcode in the menu bar
o Select About Xcode
o The version after applying this update will be "7.0"

  • OS X Server 5.0.3 may be obtained from the Mac App Store.


RELATED LINKS